/*
Theme Name: Konte Child Theme
Theme URI: http://konte.uix.store/
Author: UIX Themes
Author URI: http://uix.store
Description: A fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: konte
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: konte
*/

.site-content {
	padding-top: 0px;
	padding-bottom: 60px;
}
#main button.buynow_button {
	color: #fff;
	line-height: 40px;
	border: 0;
	min-width: 200px;
	background: #414042;
	letter-spacing: 1px;
	vertical-align: top;
	margin: 0 6px 6px 0;
	width: 50%;
	flex: 1;
}

.kakao-login-button.button.large {
    margin-top: 15px;
    background: #ffee51 url(/wp-content/themes/konte-child/assets/img/ico_kakao.svg) no-repeat 20px center;
    color: #000;
    font-weight: 500;
}

.register-form-required-message {
    text-align: right;
    margin-top: -43px;
}
.register-form-required-message:before {
    content: "*";
    color: #bc2727;
    display: inline-block;
    vertical-align: sub;
    margin-right: 3px;
}
.woocommerce-form.woocommerce-form-register label:not([for="reg_password"]):after {
    content: "*";
    color: #bc2727;
    display: inline-block;
    vertical-align: sub;
    position: absolute;
    right: -10px;
}
.woocommerce-address-fields .form-row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.woocommerce-address-fields__field-wrapper #billing-address-autocomplete.overlay, .woocommerce-address-fields__field-wrapper #shipping-address-autocomplete.overlay {
    max-width: 640px;
    position: absolute;
    padding: 20px;
    background: #ffffff;
    min-height: 480px;
}
.woocommerce-input-wrapper {
	position:relative;
}
.open-daumpostcode-modal {
    display: block;
    background: #414042;
    color: #fff;
    position: absolute;
    right: 0;
    top: 50%;
    padding: 5px 10px;
    cursor: pointer;
    transform: translateY(-50%);
	z-index:99;
}
.woocommerce-checkout .open-daumpostcode-modal {
    right:10px;
}
.woocommerce-checkout #shipping-address-autocomplete, .woocommerce-checkout #billing-address-autocomplete {

}
.woocommerce-checkout-2-columns form.woocommerce-checkout .form-row {
    position: relative;
}
form.woocommerce-checkout .woocommerce-input-wrapper {
    margin-right: 0 !important;
}
.woocommerce-checkout #billing-address-autocomplete.overlay, .woocommerce-checkout #shipping-address-autocomplete.overlay {
    display: block;
    max-width: 640px;
    position: absolute;
    padding: 20px;
    background: #ffffff;
    height: 100%;
    min-height: 505px;
}
#billing_postcode_search {
    display:none;
}
@media screen and (max-width: 841px) {
	.woocommerce-address-fields__field-wrapper #billing-address-autocomplete.overlay, .woocommerce-address-fields__field-wrapper #shipping-address-autocomplete.overlay {
		max-width: unset;
		position: fixed;
		padding: 10px;
		background: #ffffff;
		min-height: unset;
	}
	.woocommerce-checkout #billing-address-autocomplete.overlay, .woocommerce-checkout #shipping-address-autocomplete.overlay {
        max-width: unset;
		position: fixed;
		padding: 10px;
		background: #ffffff;
		min-height: unset;
    }
}